## golang-github-google-go-tspi 0.3.0

=== debian/changelog ===
golang-github-google-go-tspi (0.3.0-2) unstable; urgency=medium

  * Source-only upload for testing migration.

 -- Simon Josefsson <simon@josefsson.org>  Tue, 01 Apr 2025 22:57:59 +0200

golang-github-google-go-tspi (0.3.0-1) unstable; urgency=medium

  * Initial release (Closes: #1101362)

 -- Simon Josefsson <simon@josefsson.org>  Wed, 26 Mar 2025 14:50:39 +0100
