=== debian/control ===
Source: golang-github-google-go-tspi
Section: golang
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders:
 Simon Josefsson <simon@josefsson.org>,
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-golang,
 golang-any,
 golang-github-google-certificate-transparency-dev,
 libtspi-dev,
Testsuite: autopkgtest-pkg-go
Standards-Version: 4.7.2
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-google-go-tspi
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-google-go-tspi.git
Homepage: https://github.com/google/go-tspi
XS-Go-Import-Path: github.com/google/go-tspi

Package: golang-github-google-go-tspi-dev
Architecture: all
Multi-Arch: foreign
Depends:
 golang-github-google-certificate-transparency-dev,
 ${misc:Depends},
Description: TPM TSPI bindings for golang (library)
 go-tspi - Go bindings and support code for libtspi and tpm communication
 .
 This is a library providing a set of bindings for communication between
 code written in Go and libtspi, the library responsible for providing a
 TPM control interface.
 .
 This package contains the Go development library.
